<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Founder’s message — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="message from CA Subham Dubey, founder of Subham Dubey & Associates">
        <meta name="keywords" content="Subham Dubey & Associates, founder message, chartered accountant, financial services">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Founder’s message</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>Welcome to Subham Dubey & Associates! As the founder and lead chartered accountant, I’m proud to head a committed team focused on delivering exceptional financial solutions to our clients.</p>
                
                <p>Our journey began in 2022 with a simple vision: to simplify the complex world of finance for businesses and individuals alike. Based in Tinsukia, Assam, we’ve grown into a trusted partner for clients seeking reliable accounting, taxation, auditing, and business advisory services. My goal was to create a firm that doesn’t just crunch numbers but builds lasting relationships through trust, transparency, and tailored support.</p>
                
                <p>We understand that managing finances can be overwhelming—whether you’re a startup navigating GST compliance, a small business juggling daily bookkeeping, or an established company planning for growth. That’s why our mission goes beyond numbers. We aim to empower you with the knowledge, strategies, and tools you need to achieve financial success. Every client is unique, and we take pride in offering practical solutions that fit your specific needs.</p>
                
                <p>With years of experience as a chartered accountant, I’ve seen firsthand how sound financial management can transform businesses. At Subham Dubey & Associates, we bring that expertise to every engagement, whether it’s preparing accurate financial statements, resolving tax notices, or crafting growth strategies. Our team is dedicated to staying updated on regulations and trends, ensuring you’re always ahead of the curve.</p>
                
                <p>I believe in a hands-on approach. When you work with us, you’re not just a client—you’re a partner. We’re here to listen, advise, and guide you through every financial challenge and opportunity. Since our inception, we’ve helped numerous clients in Assam and beyond achieve their goals, and I’m excited to continue this journey with you.</p>
                
                <p>Thank you for choosing Subham Dubey & Associates. Let’s talk — <a href="contact.php" class="h-link-underline">contact us</a> today to see how we can support your financial success!</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>