<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Startup and compliance — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Startup and compliance services by Subham Dubey & Associates in Tinsukia, Assam">
        <meta name="keywords" content="Subham Dubey & Associates, startup services, compliance, Tinsukia">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://www.radiantdental.com/css/style.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Startup and compliance services</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                <p>Starting a business is an exciting journey, but it comes with a unique set of challenges—especially when it comes to navigating the complex world of financial regulations and compliance. At <strong>Subham Dubey & Associates</strong>, we specialize in startup & compliance services, offering expert guidance to entrepreneurs and new businesses in Tinsukia, Assam, and beyond. Our mission is to simplify the process, so you can focus on building your dream while we handle the legal and financial groundwork.</p>
                
                <p>Whether you’re launching a one person company (OPC), a limited liability partnership (LLP), or a traditional private limited company, we provide end-to-end support for company incorporation. Beyond that, we ensure your business stays compliant with annual filings, ROC (registrar of companies) requirements, and other statutory obligations. We also assist with critical registrations like MSME (micro, small, and medium enterprises), which can unlock government benefits and subsidies for your startup.</p>
                
                <p>Our team understands that every startup is unique. That’s why we tailor our services to meet your specific needs, whether you’re a tech innovator, a small retailer, or a service provider. From securing director identification numbers (DIN) to obtaining import export codes (IEC) and digital signatures, we streamline the process to save you time and effort. Our goal is not just to help you meet legal requirements but to set a strong foundation for sustainable growth and long-term success.</p>
                
                <p><strong>Our startup services include:</strong></p>
                <ul>
                    <li><strong>Company incorporation:</strong> hassle-free setup for OPC, LLP, partnerships, and more, including documentation and registration with the ministry of corporate affairs.</li>
                    <li><strong>Compliance with ROC and other regulations:</strong> timely filings, annual returns, and adherence to all statutory norms to keep your business in good standing.</li>
                    <li><strong>Support for DIN, IEC, and digital signatures:</strong> essential tools for directors and businesses engaging in domestic or international trade.</li>
                    <li><strong>MSME registration:</strong> access to government schemes, loans, and incentives designed for small businesses.</li>
                    <li><strong>Startup advisory:</strong> practical advice on financial structuring, tax planning, and risk management to help your business scale efficiently.</li>
                </ul>
                
                <p>We take pride in being more than just a service provider—we’re your partner in growth. For example, if you’re a startup facing a GST registration deadline or unsure about your tax obligations, we step in with clear, actionable solutions. Our personalized approach ensures you’re never overwhelmed by paperwork or regulatory hurdles. With Subham Dubey & Associates by your side, you can confidently take your business from vision to reality.</p>
                
                <p>Since our inception in 2022, we’ve helped numerous startups in Assam establish themselves and thrive in competitive markets. Our expertise, combined with a commitment to transparency and professionalism, makes us the go-to choice for entrepreneurs who want reliable, results-driven support.</p>
                
                <p>Let’s talk — <a href="contact.php" class="h-link-underline">contact us</a> now!</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>