<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Copyright Registration — Subham Dubey & Associates</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Copyright registration services by Subham Dubey & Associates in Tinsukia, Assam. Protect your creative works with legal security.">
        <meta name="keywords" content="copyright registration, intellectual property protection, creative rights, Subham Dubey & Associates, Tinsukia, Assam">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body>
        <?php include "configuration.php"; include "header.php"; ?>

        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                <div class="h-heading-screen-inside">Copyright Registration</div>
            </div>
        </div>

        <div class="h-container-support">
            <div class="h-content-support">
                <p><strong>Subham Dubey & Associates</strong> provides expert copyright registration services in Tinsukia, Assam, to help you secure your creative works with legal protection.</p>

                <p>Copyright is a crucial form of intellectual property (IP) protection that grants the creator exclusive rights over their original literary, artistic, musical, or digital content. Whether you are an author, artist, musician, filmmaker, or software developer, registering your work ensures that your rights are legally recognized and safeguarded against unauthorized use.</p>

                <p><strong>Why Register for Copyright?</strong></p>
                <ul>
                    <li>Legal ownership of your creative work</li>
                    <li>Protection from unauthorized reproduction or plagiarism</li>
                    <li>Exclusive rights for reproduction, distribution, and modification</li>
                    <li>Stronger legal standing in case of copyright infringement</li>
                    <li>Commercial benefits through licensing and royalties</li>
                </ul>

                <p><strong>Our Copyright Registration Services Include:</strong></p>
                <ul>
                    <li>Guidance on copyright eligibility and documentation</li>
                    <li>Application preparation and submission</li>
                    <li>Liaison with the Copyright Office for approval</li>
                    <li>Assistance in responding to objections or queries</li>
                    <li>Copyright renewal and legal advisory services</li>
                </ul>

                <p>Protect your intellectual property today and prevent unauthorized use of your creative efforts. Our team ensures a smooth and hassle-free registration process, allowing you to focus on your creativity while we handle the legal aspects.</p>

                <p>Secure your copyright now. <a href="contact.php" class="h-link-underline">Contact us</a> for expert assistance.</p>
            </div>
        </div>

        <?php include "footer.php"; ?>
    </body>
</html>
