<!DOCTYPE html>
<html>
<head>
    <link rel="icon" type="image/png" href="image/logo-icon.png" />
    <title>Subham Dubey & Associates</title>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="expert financial solutions for a prosperous future">
    <meta name="keywords" content="Subham Dubey & Associates, accounting, taxation, business advisory, compliance">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type="text/javascript" src="js/script.js"></script>
</head>
<body>
    <?php include "header.php"; ?>

    <div class="h-container-screen">
        <div class="h-content-screen">
            <div class="h-heading-screen">Simplify tax</div>
            <p class="h-description-screen">Maximize savings and minimize stress with expert tax, business registration, and licensing solutions!</p>
            <p><a href="contact.php" class="h-button-screen">Get in touch</a></p>
        </div>
    </div>

    <div class="h-container-screen-3" style="background-color:#E6F0FA;">
        <div class="h-content-thumbnail">
            <div class="h-heading-screen">Expert financial solution</div>
            <div class="h-description-screen">
                <p>At Subham Dubey & Associates, we provide specialized financial services, blending professional expertise with personalized support. From accounting and taxation to business advisory and compliance, our dedicated team ensures your financial journey is seamless and successful. Whether you’re a startup or an established business, we’re here to guide you every step of the way.</p>
            </div>
        </div>
    </div>

    <!-- Founder's Message - Warm Beige -->
    <div class="h-container-screen-3" style="background-color:#FDF6E3;">
        <div class="h-content-thumbnail">
            <div class="h-row">
                <div class="h-third">
                    <img src="image/founder.jpg" alt="">
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-two-third">
                    <h3>Founder's message</h3>
                    <p>Welcome to Subham Dubey & Associates! As the founder and lead chartered accountant, I’m proud to head a committed team focused on delivering exceptional financial solutions to our clients.</p>
                    <p>Our mission goes beyond numbers—we aim to empower you with the knowledge, strategies, and tools you need to achieve financial success. We understand that managing finances can be complex, which is why we’re dedicated to offering reliable support, expert advice, and practical solutions tailored to your unique needs.</p>
                    <p><a href="founder-message.php" class="h-button-screen-2">Read</a></p>
                </div>
            </div>
        </div>
    </div>
    
    <div class="h-container-screen-3" style="background-color:#E9F7EF;">
        <div class="h-content-thumbnail">
            <p class="h-heading-thumbnail-section">Registration</p>
            <div class="h-row">
                <div class="h-quarter">
                    <a href="private-limited-company-registration.php"><img src="image/private-limited-company.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="private-limited-company-registration.php" class="h-link-dark">Private Limited Company</a></div>
                    <div class="h-description-thumbnail"><a href="private-limited-company-registration.php" class="h-link-dark">Name approval, incorporation, and compliance with the Companies Act, ensuring a hassle-free experience.</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-quarter">
                    <a href="public-limited-company-registration.php"><img src="image/public-limited-company.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="public-limited-company-registration.php" class="h-link-dark">Public Limited Company</a></div>
                    <div class="h-description-thumbnail"><a href="public-limited-company-registration.php" class="h-link-dark">From drafting the memorandum to securing approvals, we ensure compliance with all legal standards.</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-quarter">
                    <a href="limited-liability-partnership-registration.php"><img src="image/limited-liability-partnership.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="limited-liability-partnership-registration.php" class="h-link-dark">Limited Liability Partnership</a></div>
                    <div class="h-description-thumbnail"><a href="limited-liability-partnership-registration.php" class="h-link-dark">We assist with LLP agreements, filings, and compliance, ensuring a smooth registration process for your partnership.</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-quarter">
                    <a href="one-person-company-registration.php"><img src="image/one-person-company.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="one-person-company-registration.php" class="h-link-dark">One Person Company</a></div>
                    <div class="h-description-thumbnail"><a href="one-person-company-registration.php" class="h-link-dark">We manage nominee appointment, filings, and compliance to establish your OPC swiftly and legally.</a></div>
                </div>
            </div>
            <div class="h-row-gap"></div>
            <div class="h-row">
                <div class="h-quarter">
                    <a href="partnership-registration.php"><img src="image/partnership.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="partnership-registration.php" class="h-link-dark">Partnership</a></div>
                    <div class="h-description-thumbnail"><a href="partnership-registration.php" class="h-link-dark">We draft partnership deeds and handle registrations, ensuring clarity and legal protection for all partners.</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-quarter">
                    <a href="sole-proprietorship-registration.php"><img src="image/sole-proprietorship.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="sole-proprietorship-registration.php" class="h-link-dark">Sole Proprietorship</a></div>
                    <div class="h-description-thumbnail"><a href="sole-proprietorship-registration.php" class="h-link-dark">We assist with licenses and tax registrations, simplifying the process for your single-owner venture.</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-quarter">
                    <a href="nidhi-company-registration.php"><img src="image/nidhi-company.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="nidhi-company-registration.php" class="h-link-dark">Nidhi Company</a></div>
                    <div class="h-description-thumbnail"><a href="nidhi-company-registration.php" class="h-link-dark">We guide you through incorporation and compliance with Nidhi Rules, ensuring a robust setup for savings and loans.</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-quarter">
                    <a href="foreign-company-registration.php"><img src="image/foreign-company.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="foreign-company-registration.php" class="h-link-dark">Foreign Company</div>
                    <div class="h-description-thumbnail"><a href="foreign-company-registration.php" class="h-link-dark">Guiding foreign companies through the registration process, ensuring compliance with local regulations.</a></div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="h-container-screen-3" style="background-color:#F7F7F7;">
        <div class="h-content-screen-2">
            <a href="itr-filing.php" class="h-button-tag">ITR Filing</a>
            <a href="gst-return.php" class="h-button-tag">GST Return</a>
            <a href="roc-filing.php" class="h-button-tag">ROC filing</a>
            <a href="tds-return.php" class="h-button-tag">TDS Return</a>
            <a href="xbrl-filing.php" class="h-button-tag">XBRL Filing</a>
            <a href="gst-audit.php" class="h-button-tag">GST Audit</a>
            <a href="ngo-audit.php" class="h-button-tag">NGO Audit</a>
            <a href="tax-audit.php" class="h-button-tag">Tax Audit</a>
            <a href="stock-audit.php" class="h-button-tag">Stock Audit</a>
            <a href="statutory-audit.php" class="h-button-tag">Statutory Audit</a>
            <a href="bank-audit.php" class="h-button-tag">Bank Audit</a>
            <a href="gst-advisory.php" class="h-button-tag">GST Advisory</a>
            <a href="tax-planning.php" class="h-button-tag">Tax Planning</a>
            <a href="legal-secretarial.php" class="h-button-tag">Legal Secretarial</a>
            <a href="project-financing.php" class="h-button-tag">Project Financing</a>
            <a href="nri-taxation.php" class="h-button-tag">NRI Taxtation</a>
        </div>
    </div>

    <div class="h-container-screen-3" style="background-color:#F4B261;">
        <div class="h-content-thumbnail">
            <p class="h-heading-thumbnail-section">Intellectual Property</p>
            <div class="h-row">
                <div class="h-third">
                    <a href="trademark-registration.php"><img src="image/trademark.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="trademark-registration.php" class="h-link-dark">Trademark</a></div>
                </div>   
                <div class="h-column-gap-tall"></div>
                <div class="h-third">
                    <a href="patent-registration.php"><img src="image/patent.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="patent-registration.php" class="h-link-dark">Patent</a></div>
                </div>
                <div class="h-column-gap-tall"></div>
                <div class="h-third">
                    <a href="copyright-registration.php"><img src="image/copyright.jpg" alt=""></a>
                    <div class="h-heading-thumbnail"><a href="copyright-registration.php" class="h-link-dark">Copyright</a></div>
                </div>
            </div>
        </div>
    </div>
 
    <?php include "footer.php"; ?>
</body>
</html>