// Menu Functions
function openMenu() {
    document.getElementById("menu").style.display = "block";
    document.getElementById("menu_opener").style.display = "none";
    document.getElementById("menu_x").style.display = "inline-block";
}

function closeMenu() {
    document.getElementById("menu").style.display = "none";
    document.getElementById("menu_opener").style.display = "inline-block";
    document.getElementById("menu_x").style.display = "none";
}

// Dropdown and Slideshow Functionality
document.addEventListener('DOMContentLoaded', function() {
    // Mobile menu dropdown functionality
    const mobileDropdowns = document.querySelectorAll('#menu .h-dropdown');
    mobileDropdowns.forEach(dropdown => {
        const trigger = dropdown.querySelector('.h-link-menu');
        trigger.addEventListener('click', function(e) {
            // Only prevent default and toggle for dropdown items (with javascript:void(0))
            if (this.getAttribute('href') === 'javascript:void(0)') {
                e.preventDefault();
                const content = dropdown.querySelector('.h-dropdown-content');
                const isActive = dropdown.classList.contains('active');

                // Close all other dropdowns
                mobileDropdowns.forEach(d => {
                    if (d !== dropdown) {
                        d.classList.remove('active');
                        d.querySelector('.h-dropdown-content').style.display = 'none';
                    }
                });

                // Toggle current dropdown
                dropdown.classList.toggle('active');
                content.style.display = isActive ? 'none' : 'block';
            }
        });
    });

    // Slideshow functionality
    const slides = document.querySelectorAll('.h-slide');
    let currentSlide = 0;

    function showSlide(index) {
        slides.forEach(slide => slide.classList.remove('active'));
        if (slides[index]) {
            slides[index].classList.add('active');
        }
    }

    function nextSlide() {
        currentSlide = (currentSlide + 1) % slides.length;
        showSlide(currentSlide);
    }

    // Initial slide
    if (slides.length > 0) {
        showSlide(currentSlide);
        setInterval(nextSlide, 5000); // Change slide every 5 seconds
    }
});