<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/png" href="image/logo-icon.png" />
        <title>Terms — Subham Dubey & Associates</title>
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="terms and conditions for Subham Dubey & Associates">
        <meta name="keywords" content="Subham Dubey & Associates, terms and conditions, financial services">
 
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        
    </head>
    <body>
        <?php
            include "configuration.php"; 
            include "header.php"; 
        ?>
        <div class="h-container-screen-inside">
            <div class="h-content-screen-inside">
                 <div class="h-heading-screen-inside">Terms and conditions</div>
            </div>
        </div>
        <div class="h-container-support">
            <div class="h-content-support">
                
                <p>Please read these terms carefully before using the website [insert website URL, e.g., www.subhamdubeyassociates.com] (the "website") operated by Subham Dubey & Associates ("us", "we", or "our").</p>
            
                <p>By accessing or using the website, you agree to comply with these terms. If you do not agree with any part of these terms, please do not use the website.</p>
            
                <h2 class="h-heading-2">Legitimate use</h2>
                <p>You may use the website for lawful purposes only. You must not use the website for any unlawful, fraudulent, or unauthorized purposes. You agree to comply with all applicable laws and regulations.</p>

                <h2 class="h-heading-2">Appointments and services</h2>
                <p>Appointments for financial and consultancy services can be scheduled through the website or by contacting us directly. We strive to provide timely and quality professional services, including accounting, auditing, taxation, and business advisory. However, appointment availability is subject to change, and we reserve the right to reschedule or cancel appointments based on operational needs.</p>

                <h2 class="h-heading-2">Payments and cancellations</h2>
                <p>Payments for our services must be made as per the pricing provided at the time of engagement. Cancellation and refund policies will be outlined in our <a href="refund.php" class="button-link">refund policy</a>.</p>

                <h2 class="h-heading-2">Professional disclaimer</h2>
                <p>All information on this website is for informational purposes only and should not be considered professional financial or legal advice. Please consult a qualified chartered accountant or relevant professional for specific guidance on accounting, taxation, or compliance matters.</p>

                <h2 class="h-heading-2">Privacy</h2>
                <p>Your use of the website is governed by our <a href="privacy.php" class="button-link">privacy policy</a>, which outlines how we collect and use your information.</p>

                <h2 class="h-heading-2">Intellectual property</h2>
                <p>All content, trademarks, logos, and other intellectual property on the website are the property of Subham Dubey & Associates. You may not use, reproduce, or distribute any content without our prior written consent.</p>
                
                <h2 class="h-heading-2">Limitation of liability</h2>
                <p>To the fullest extent permitted by law, Subham Dubey & Associates shall not be liable for any direct, indirect, incidental, special, consequential, or punitive damages arising from your use of the website or the services provided.</p>

                <h2 class="h-heading-2">Governing law</h2>
                <p>These terms are governed by and construed in accordance with the laws of Assam, India. Any disputes arising from these terms shall be subject to the exclusive jurisdiction of the courts located within Assam, India.</p>

                <h2 class="h-heading-2">Changes to terms</h2>
                <p>We reserve the right to modify these terms at any time without prior notice. Your continued use of the website after such modifications will constitute your acceptance of the new terms.</p>

              
                <p>By using this website, you acknowledge that you have read, understood, and agreed to these terms.</p>
            </div>
        </div>
        <?php include "footer.php"; ?>
    </body>
</html>